{
	"name": "form/local/input/product/product2/query.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.product_id",
		"pr.json_data.effect_of_amount",
		"pr.json_data.effect_of_fixed_size",
		"pr.ean_code",
		"pr.json_data.ean_code2",
		"pr.json_data.price_group",
		"pr.json_data.tariff_heading",
		"pr.json_data.work_resource",
		"pr.json_data.material_class",
		"pr.json_data.size",
		"pr.json_data.abc_class",
		"pr.json_data.default_customer_id",
		"co.json_data.accountable_person_id",
		"pr.json_data.origin",
		"pr.json_data.average_balance",
		"pr.json_data.stock_balance_wip",
		"pr.stock_unit",
		"pr.json_data.shelf_stock_balance",
		"pr.json_data.external_stock_balance",
		"pr.json_data.critical_date",
		"pr.json_data.critical_end_date",
		"pr.json_data.category",
		"pr.default_supplier_id",
		"pr.json_data.supplier_product_code",
		"pr.purchase_price",
		"pr.json_data.average_price",
		"pr.json_data.purchase_average_price",
		"pr.json_data.purch_avg_price_amount",
		"pr.json_data.calculated_sales_pr__unit",
		"pr.json_data.critical_date_real",
		"pr.json_data.critical_end_date_real",
		"pr.json_data.calculation_type",
		"pr.json_data.cost_center",
		"pr.json_data.picture_path",
		"pr.json_data.supplier_price_in_use"
	],
	"query": [["pr.record_id", "=", "record_id"]],
	"limit": 1
}
